<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64bae041fe9be94c61b93915acda50a5">
  <dict>
    <!--2023-03-29 11:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-29 11:36:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
